DELETE
https://api.applivery.io/v1/organizations/{organizationId}/mdm/apple/enterprise/devices/{admDeviceId}
curl -X DELETE "https://api.applivery.io/v1/organizations/{organizationId}/mdm/apple/enterprise/devices/{admDeviceId}" \
-H "Authorization: Bearer <YOUR_API_KEY>"const response = await fetch("https://api.applivery.io/v1/organizations/{organizationId}/mdm/apple/enterprise/devices/{admDeviceId}", {
method: "DELETE",
headers: {
Authorization: "Bearer <YOUR_API_KEY>",
},
});
const data = await response.json();import requests
response = requests.delete(
"https://api.applivery.io/v1/organizations/{organizationId}/mdm/apple/enterprise/devices/{admDeviceId}",
headers={"Authorization": "Bearer <YOUR_API_KEY>"},
)
data = response.json()Request
Send your API key in the request header
authorization
Example:
Authorization: Bearer <token>
organizationId
string
required
admDeviceId
string
required
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
delete
string
optional
{
"status": true,
"data": {
"delete": "OK"
}
}
400 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 5050,
"message": "Feature not allowed for you billing plan"
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}